# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

jump    =       Atla
press   =       Bas
check   =       Kontrol et
uncheck =       Kontrol etme
select  =       Seç
open    =       Aç
close   =       Kapat
switch  =       Değiştir
click   =       Tıkla
collapse=       Daralt
expand  =       Genişlet
activate=       Etkinleştir
cycle   =       Çevrim

# An action provided to accessibility clients such as screen readers to allow
# them to click an element when the click will be handled by a container
# (ancestor) element. This is not normally reported to users.
click ancestor = Üst elemana tıkla

# Universal Access API support
# (Mac Only)
# The Role Description for AXWebArea (the web widget). Like in Safari.
htmlContent = HTML içeriği
# The Role Description for the Tab button.
tab     =       sekme
# The Role Description for definition list dl, dt and dd
term    =       terim
definition =    tanım
# The Role Description for an input type="search" text field
searchTextField = arama metni alanı
# The Role Description for WAI-ARIA Landmarks
application =   uygulama
search  =       arama
banner  =       banner
navigation =    gezinti
complementary = ek
content =       içerik
main    =       ana
# The (spoken) role description for various WAI-ARIA roles
alert       =      uyarı
alertDialog =      uyarı penceresi
dialog      =      iletişim kutusu
article     =      makale
document    =      belge
# The (spoken) role description for the WAI-ARIA figure role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-figure
figure     =      şekil
# The (spoken) role description for the WAI-ARIA heading role
# https://w3c.github.io/aria/core-aam/core-aam.html#role-map-heading
heading     =      başlık
log         =      günlük
marquee     =      kayan yazı
math        =      matematik
note        =      not
region      =      bölge
status      =      uygulama durumu
timer       =      zamanlayıcı
tooltip     =      ipucu
separator    =      ayraç
tabPanel     =      sekme paneli
# The roleDescription for the html:mark element
highlight = vurgula
# The roleDescription for the details element
details = ayrıntılar
# The roleDescription for the summary element
summary = özet
